### Method

# Adw HeaderBar set_show_end_title_buttons

#### Declaration [src]

    void
    adw_header_bar_set_show_end_title_buttons (
      AdwHeaderBar* self,
      gboolean setting
    )

#### Description [src]

Sets whether to show title buttons at the end of `self`.

Available since: | 1.0

Sets property | `Adw.HeaderBar:show-end-title-buttons`

#### Parameters

`setting` | `gboolean`
| `TRUE` to show standard title buttons.